FreeBSD VuXML: Documenting security issues in FreeBSD and the FreeBSD Ports Collection

webkit2-gtk3 -- multiple vulnabilities

Affected packages
webkit2-gtk3 < 2.16.6

Details

VuXML ID 0f66b901-715c-11e7-ad1f-bcaec565249c
Discovery 2017-07-24
Entry 2017-07-25

The Webkit gtk team reports:

Please reference CVE/URL list for details

References

CVE Name CVE-2017-7006
CVE Name CVE-2017-7011
CVE Name CVE-2017-7012
CVE Name CVE-2017-7018
CVE Name CVE-2017-7019
CVE Name CVE-2017-7020
CVE Name CVE-2017-7030
CVE Name CVE-2017-7034
CVE Name CVE-2017-7037
CVE Name CVE-2017-7038
CVE Name CVE-2017-7039
CVE Name CVE-2017-7040
CVE Name CVE-2017-7041
CVE Name CVE-2017-7042
CVE Name CVE-2017-7043
CVE Name CVE-2017-7046
CVE Name CVE-2017-7048
CVE Name CVE-2017-7049
CVE Name CVE-2017-7052
CVE Name CVE-2017-7055
CVE Name CVE-2017-7056
CVE Name CVE-2017-7059
CVE Name CVE-2017-7061
CVE Name CVE-2017-7064
URL https://webkitgtk.org/security/WSA-2017-0006.html